﻿@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);
@charset "utf-8";
/* CSS Document */
body,p,td,div
{
	font-family: Verdana, Geneva, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px !important;
}
.smalldirectoryboxes {
	float: left;
	width: 195px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.circles {
	width: 45px;
	height: 45px;
	background: url(https://cdn.net3000.ca/accounts/4829/circlebgb.png);
	float: left;
	margin-right: 7px;
}
.circles div {
	color: #000;
	font-size: 23px !important;
	margin: 5px 0 0 14px;
}
.getintouchformbox {
	float: right;
	width: 250px;
	margin-left: 20px;
	margin-bottom: 22px;
	text-align: center;
	background: url(https://cdn.net3000.ca/accounts/4829/graybg.png);
	box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
	padding: 13px 0px 18px 0px;
	min-height: 200px;
}
.circlestwo {
	width: 45px;
	height: 45px;
	background: url(https://cdn.net3000.ca/accounts/4829/circlebgb.png);
	float: left;
	margin-right: 7px;
}
.circlestwo div {
	font-size: 23px !important;
	margin: 6px 0 0 7px;
	color: #000;
}
.BoldTitle1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #900;
	text-decoration:line-through;
}
.BoldTitle2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.BoldTitle3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00772d;
	text-decoration: none;
}

.BoldTitle5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4476C1;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	line-height: 12px;
}
.tableheader1 {
	background-image: url('https://cdn.net3000.ca/accounts/4829/tableheaderbg1.jpg');
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	width: 100%;
	border: 1px solid #82AFD9;
	margin-bottom: 10px;
	padding: 10px;
	font-weight: normal;
	color: #000;
}

.tableheader1 td h3
{
    margin-top: -8px;
    margin-bottom: 10px;
    padding: 0px;
    font-size: 14px;
    line-height: 23px;
    color: #4476C1;   
}
.border1 {
	border: 1px solid #666;
}
.test1 {
	border: 1px solid #666;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px !important;
	margin-top:0px;
	margin-bottom:7px;
	font-weight: normal;
    display: inline-block;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
    font-weight: normal;
    margin-top: 0;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
    font-weight: normal;
}

.productrss {
margin-top:0px !important;
}
.productcategorytitle {
	float:left;
	font-size: 22px;
	margin-bottom:5px;
	margin-top:0px;
	}
	
/* Red Hawk Styles 2015 */

.topsection {
	background: url(https://cdn.net3000.ca/accounts/4829/top-image-investigations.jpg);
	background-color: #eaedf3;
	height: 378px;
	background-repeat: no-repeat;
	width: 1031px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 24px;
}
.requestform {
	  float: right;
  width: 224px;
margin: 14px 34px 0 0;
  text-align: center;
}
.boxcontainer {
	width: 100%;
	margin-bottom:16px;
	display: inline-block;
	height: inherit;
}
.redhawkboxes {
	height:237px;
	float:left;
	margin: 0 20px 20px 0;
	display:inline-block;
	width: 333px;
	background-repeat:no-repeat;
	background-position: left top;
}
.redhawkboxes h2 {
	margin-left: 123px;
  color: #FFF;
  font-size: 24px;
  margin-top: 45px;
}
.redhawkboxes h2 a {
  color: #FFF;
 text-decoration: none;
}

.redhawkboxes div {
	margin-top: 52px;
}
.formdivider input[type="text"], .formdivider select {
  width: 215px;
  font-size: 17px;
}
.testimonialsredhawk {
	width: 688px;
	padding: 10px 20px 10px 20px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	
	}
/* MMA Styles 2015 Myles */

/* Red Hawk Styles 2015 */

.topsectionmma {
	background: url(https://cdn.net3000.ca/accounts/4829/top-mma-image.jpg);
	background-color: #010101;
	height: 378px;
	background-repeat: no-repeat;
	width: 1031px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 24px;
}
.requestformmma {
	  float: right;
  width: 224px;
  margin: 31px 55px 0 0;
  text-align: center;
}
.boxcontainer {
	width: 100%;
	margin-bottom:16px;
	display: inline-block;
	height: inherit;
}
.mmaboxes {
	height:237px;
	float:left;
	margin: 0 20px 20px 0;
	display:inline-block;
	width: 333px;
	background-repeat:no-repeat;
	background-position: left top;
}
.mmaboxes h2 {
	margin-left: 128px;
  color: #FFF;
  font-size: 24px;
  margin-top: 41px;
}
.mmaboxes h2 a {
  color: #FFF;
 text-decoration: none;
}

.mmaboxes div {
	  margin-top: 58px;
}
.formdivider input[type="text"], .formdivider select {
  width: 215px;
  font-size: 17px;
}
.testimonialsmma {
	width: 688px;
	padding: 10px 20px 10px 20px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	
	}
.topsectionsam {
	background: url(https://cdn.net3000.ca/accounts/4829/top-sam-image.jpg);
	background-color: #010101;
	;
	height: 378px;
	background-repeat: no-repeat;
	width: 1031px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 24px;
}
.requestformsam  {
	  float: right;
  width: 224px;
  margin: 31px 55px 0 0;
  text-align: center;
}
.samboxes {
	height:237px;
	float:left;
	margin: 0 20px 20px 0;
	display:inline-block;
	width: 333px;
	background-repeat:no-repeat;
	background-position: left top;
}
.samboxes h2 {
	margin-left: 128px;
  color: #FFF;
  font-size: 21px;
  margin-top: 45px;
}
.samboxes h2 a {
  color: #FFF;
 text-decoration: none;
}

.samboxes div {
	  margin-top: 58px;
}
.topsectionmarc {
	background: url(https://cdn.net3000.ca/accounts/4829/mba-top-bg.jpg);
	background-color: #fff;
	;
	height: 377px;
	background-repeat: no-repeat;
	width: 1031px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 24px;
}
.requestformmarc  {
  float: right;
  width: 229px;
  margin: 22px 81px 0 0;
  text-align: center;
}
.marcboxes {
	height: 237px;
	float: left;
	margin: 0 20px 20px 0;
	display: inline-block;
	width: 333px;
	background-position: left top;
	background: url(https://cdn.net3000.ca/accounts/4829/front-circles.png);
	background-repeat: no-repeat;
}
.marcboxes h2 {
	margin-left: 128px;
  color: #FFF;
  font-size: 21px;
  margin-top: 45px;
}
.marcboxes h2 a {
  color: #FFF;
 text-decoration: none;
}

.marcboxes div {
	  margin-top: 58px;
}

/* Moses Magnet Styles 2015 */

.topsectionmoses {
	background: url(https://cdn.net3000.ca/accounts/4829/biomagnetism-cures-your-body.png);
	background-color: #fff;
	;
	height: 378px;
	background-repeat: no-repeat;
	width: 1031px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 24px;
	border: 1px solid #666;
}
.requestformmoses {
	float: right;
	width: 224px;
	margin: 19px 55px 0 0;
	text-align: center;
}
.boxcontainermoses {
	width: 100%;
	margin-bottom:16px;
	display: inline-block;
	height: inherit;
}
.mosesboxes {
	height:270px;
	float:left;
	margin: 0 20px 20px 0;
	display:inline-block;
	width: 333px;
	background-repeat:no-repeat;
	background-position: left top;
}
.mosesboxes h2 {
	margin-left: 128px;
	color: #FFF;
	font-size: 24px;
	margin-top: 46px;
}
.mosesboxes h2 a {
	color: #FFF;
	text-decoration: none;
}
.mosesboxes div {
	margin-top: 58px;
}

.testimonialsmoses {
	width: 688px;
	padding: 10px 20px 10px 20px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

/* Pastrmac Styles 2015 */

.formdivider input[type="text"], .formdivider select {
  width: 194px !important;
  font-size: 12px;
}
.regtable input[type="text"]
{
    width: 272px !important;
}
.regtable .inputcontrols, .regtable input, .regtable select, .regtable textarea
{
    margin-bottom:0px;
}
.regtable-wrapper input[type='submit'], .regtable-wrapper input[type='button']
{
    height: 62px;
    position:relative;
    top: -5px;
}
.register-bg .register-form
{
    margin-left: 75px !important;
    padding-top:5px;
}
.formdivider textarea {
  width: 194px !important;
  text-align: center;
}
table.responsive-table .hidedesktop{display:none;}
 .hide-desktop{display:none;}
 
.product-additonal-images{width:100%;}
.product-additonal-images .image-col{width:45%; float:left;  }
.product-additonal-images .image-col:first-child{width:100%; float:none; padding:0px; margin-bottom:8px;}
.product-additonal-images .image-col:first-child img{width:350px; border:solid 2px #0063c6;}
.product-additonal-images .image-col:not(:first-child) img{max-width:100%; min-height:100%;  }
.product-additonal-images .image-col:not(:first-child){margin:10px 11px; border:solid 2px #0063c6; width:150px; height:inherit;}
.cboxPhoto{max-width:100%;}
@media screen and (min-width:767px)
{
    .cboxPhoto{min-width:600px;}
}